Uploaded image for project: 'DC/OS'
  1. DC/OS
  2. DCOS_OSS-5181

Feedback for DC/OS Ansible Quickstart Guide

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Medium
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: docs
    • Labels:

      Description

      Source: https://docs.mesosphere.com/1.13/installing/production/dcos-ansible/ansible-quickstart

       

      Update the command for the mazer install to specify version 0.4.0.  The current released version and default version installed is 0.5.0 and does not support our Ansible project on Galaxy.  The urls for 0.5.0 specify the v2 of the API.

      Issue submitted via Github: https://github.com/ansible/mazer/issues/259#issuecomment-493440689

       

      "You will need to have Ansible and Mazer installed. See links for additional installation information. With Mac you can brew install and then use your version of pip to install mazer:
      brew install ansible && pip install mazer==0.4.0
      Copy
      Or, you can use pip to install Ansible and Mazer:
      pip install ansible mazer==0.4.0

        Attachments

          Activity

            People

            • Assignee:
              christinakiesz Christina Kiesz (Inactive)
              Reporter:
              chrismcinerney Chris McInerney (Inactive)
              Team:
              Doc Team
              Watchers:
              Chris McInerney (Inactive), Christina Kiesz (Inactive)
            • Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Zendesk Support

                  NextupJiraPlusStatus

                  Error rendering 'slack.nextup.jira:nextup-jira-plus-status'. Please contact your JIRA administrators.